<?php

class m130307_100203_remove_duplicated_run_type_column extends MyDbMigration
{
	public function up()
	{
		if ($this->dbConnection->schema->getTable('run')->getColumn('type') != null)		
    		$this->dropColumn('run', 'type');
	}

	public function down()
	{
    $this->addColumn('run', 'type', 'string');
	}

}
